Introducing Paint 5.1

Introducing Microsoft Paint 5.1 for Windows XP

Welcome to Paint 5.1 for Windows XP. With this upgrade, you can create and edit graphics more easily than ever before.

This guide shows you how to use Paint to:

  • create simple graphics

  • apply color

  • import existing graphics

  • download photos from a digital camera

  • edit photos and other graphics

  • print the graphics

You will find Paint easy to learn and use. Enjoy!


Overview of Paint 5.1

Paint 5.1 includes a menu bar, toolbox, and color box. Clicking a menu on the menu bar reveals a drop-down list of commands. These menu commands and the tools in the tool box form the building blocks for creating graphics. The color box provides colors for the graphics created with the drawing tools.


Toolbox

The toolbox contains the tools for drawing and altering graphics. It also contains tools for applying color to graphics.

Use This Tool | To Do This
 | Select free-form regions
 | Select rectangular regions
 | Erase an object or color
 | Fill a selected area with color
 | Pick a color
 | Magnify an object or section
 | Draw a pencil-thin line
 | Draw a brush line
 | Create a textbox
 | Draw a line
 | Draw a curve
 | Draw a rectangle
 | Draw a polygon
 | Draw an ellipse
 | Draw a rounded rectangle
 | Apply an opaque background
 | Apply a transparent background


File Menu

With this menu, you can create new graphics and open existing graphics. You can also decide whether the page will be laid out portrait or landscape, and you can set page margins. You can save the changes you make as you work.


Edit Menu

With this menu, you can Cut or Copy selected sections of the graphic. You can also Paste the section you have cut or copied into another section of the graphic.


View Menu

With this menu, you can show or hide the Tool Box, Color Box, and Status Bar.


Image Menu

With this menu, you can Flip, Rotate, Stretch, and Skew graphics. You can also click Clear Image to erase the screen.


Colors Menu

With this menu, you can bring up the Edit Colors palette and customize the colors for your graphics.


Creating a New Graphic

When you create a new graphic, you begin by laying out the page (page setup). You then use the tools and menus introduced in the Overview to draw or modify shapes and apply color to them.


Creating the Page Setup

You begin creating a new graphic by laying out the page. Paint makes this task quite easy.

To lay out a page

  1. Click File>New.

  2. Click File>Page Setup

The Page Setup dialog box appears.

  3. Specify the paper size.

  4. Specify Portrait or Landscape orientation.

  5. Set the margins.

  6. Specify horizontal or vertical centering.


Drawing and Modifying Simple Shapes

With the drawing tools, you can create and alter simple shapes. These steps illustrate the process.

To draw simple shapes

  1. Click the tool for drawing rectangles.

Variants of the tool appear at the bottom of the toolbox.

  2. Click the cursor on the screen and drag it diagonally to create a rectangle of the desired height and width.

  3. Click the tool for drawing ellipses.

  4. Drag the cursor across a corner of the rectangle to create an overlying ellipse.

  5. Click the line tool.

  6. Drag the line tool across the center of the rectangle.

Tip: Hold down the Shift key while dragging the line tool to keep the line straight.

  7. Click the brush tool [image] and drag it across the graphic to create a fluffy, wavy line.

To rotate and skew graphics

  1. Click the tool for selecting rectangular regions.

  2. Drag the selection tool over the graphic until it is fully enclosed (selected).

  3. Click Image>Flip/Rotate.

The Flip and Rotate dialog box appears.

  4. Select the appropriate horizontal or vertical rotation. Or select Rotate by angle, and select 90°, 180°, or 270°.

  5. Click Image>Stretch/Skew.

The Stretch and Skew dialog box appears.

  6. Enter the amount of stretching or skewing that you want.


Applying Color

Color can greatly enhance illustrations, and online documents can be produced as inexpensively in color as in black and white. Paint makes it easy to apply color to graphics such as those on the previous page. You can select colors from the color box or create customized colors.

To apply color to a graphic

  1. Click the paint can.

  2. Click a color in the color box.

  3. Click the section that you want to color.

The color appears in the section.

  4. Click the paint can again.

  5. Click another color in the color box.

  6. Click the background.

The color appears on the background.

To customize color

  1. Click Colors>Edit Color.

The Edit Colors dialog box appears.

  2. Click Define Custom Colors.

A color spectrum appears.

  3. Click on the color spectrum and move the cursor horizontally until you find the color you want to use.

  4. Click Add to Custom Colors.

The color appears in Custom Colors.

  5. Repeat the process until you have as many custom colors as you need.

  6. Click the paint can.

  7. Click the custom color you want to use first.

The color appears at the left end of the color box.

  8. Click the section of the graphic that you want to fill.


Overview of Editing

Editing graphics may include:

  • cutting, copying, and pasting elements from one section of the graphic to another

  • cropping them to remove sections that you don't want to use

  • erasing and recoloring sections with elements that you want to eliminate without cropping

If you find yourself squinting to see details, you may enlarge or zoom in on the graphic that you are editing.


Cutting, Copying, and Pasting

Cutting, copying, and pasting are among the most frequently performed editing tasks.

To cut a graphic

  1. Click the rectangular selection tool.

  2. Drag the selection tool over the section that you want to remove.

  3. Click Edit>Cut.

To copy a graphic

  1. Click the rectangular selection tool.

  2. Drag the selection tool over the section that you want to copy.

  3. Click Edit>Copy.

To paste a graphic

  1. Click the cursor where the graphic is being inserted.

  2. Click Edit>Paste.


Cropping Graphics

You may want to use only a section of a graphic and crop the rest. In Paint, cropping graphics requires selecting the section of the image you want to keep and clearing the rest from the screen.

To crop images

  1. Import the image you want to use.

  2. Click the rectangular selection tool [image] and drag it over the image to select the section that you want to keep.

  3. Click Edit>Copy.

  4. Click the cursor outside the selected area.

  5. Click Image>Clear Image.

The paint screen clears.

  6. Click Image>Paste.

The selected section of the image appears on the screen.


Erasing Distracting Elements

Cropping graphics is one way to remove distracting elements. Another approach is erasing distracting elements and applying color to the modified sections so they blend in with the rest of the graphic.

To erase elements in images

  1. Click the eraser tool.

  2. Drag the cursor over the elements you want to remove.

  3. Apply color to blend the modified areas into the rest of the graphic. Customize color as needed.


Zooming in on Details

If you find yourself squinting, you may want to enlarge (zoom in on) the section of the graphic that you are editing.

To zoom in on sections of the graphic

  1. Click View>Zoom>Custom.

  2. Select the desired amount of enlargement. For example, 200%.


Importing Graphics from Other Sources

You may want to import graphics from other sources.

To import graphics

  1. Click File>Open.

The Open dialog box appears.

  2. Select from the drop-down list box the appropriate folder.

  3. Select the image from the folder and click Open.

  4. Click the image to import it into Paint.


Downloading Photos from a Digital Camera

You may need to download photos from a digital camera.

To download photographs

  1. Read the directions with your camera to find out how to download photos onto the hard drive of the computer.

  2. Connect the USB cable from the camera to the USB port on your computer.

A dialog box for your specific camera appears. This dialog box is irrelevant to Paint 5.1.

  3. Click File>From Scanner or Camera.

A screen appears with thumbnail views of the images in your camera.

  4. Scan the thumbnails and click the image you need.

  5. Click Get Picture.

  6. Save the photo as a GIF, JPEG, or BMP.


Printing Overview

Before you print, you can preview the page with Print Preview. If you like the layout, you can print using the default settings. If you don't like the layout, you can change the default settings.


Print Preview

With this feature, you can see what the graphic will look like before you print it.

To preview the graphic

  1. Click File>Print Preview.

  2. Zoom in as needed to find out how the graphic will look in print. You may decide the graphic is off center—as this one is.


Printing with the Default Settings

If you are happy with the default print settings, then printing is as simple as 1-2-3. If you want to change the default settings, then you need to reset the preferences.

To print graphics using the default options

  1. Click File>Print.

  2. Specify the Number of copies.

  3. Click Print.


Changing the Default Settings

Changing the Print Default Settings

You can change the default print settings with the options available in the Print dialog box.

To change the default settings

  1. Click File>Print.

The Print dialog box appears.

  2. Click Preferences.

The Printing Preferences dialog box appears.

  3. Select the Orientation and Page Order.

  4. Click Advanced.

The Advanced Options dialog box appears.

  5. Select Paper Size using the drop-down list.

  6. Click Print Quality to display the drop-down list.

  7. Select the Print Quality.

  8. Select other Document Options.

  9. Click OK to return to the Printing Preferences screen.

  10. Click OK to return to the Print screen and print the graphic .


Using Keyboard Shortcuts

CTRL + N
Create a new document.

CTRL + O
Open an existing document.

CTRL + S
Save the document.

CTRL + P
Print the document.

CTRL + Z
Undo your last action.

CTRL + Y
Repeat your last action.

CTRL + X
Cut the highlighted section. Use this command after you have selected the section you want to delete.

CTRL + C
Copy the highlighted section. Use this command after you have selected the section you want to copy.

CTRL + V
Paste the section you have just copied.

CTRL + A
Select the entire graphic. Use this command when you want to change the entire graphic.

CTRL + T
Show or hide the Tool Box.

CTRL + L
Show or hide the Color Box.

CTRL + R
Flip or rotate the image.

CTRL + W
Stretch or skew the image.

CTRL + I
Invert the colors.

CTRL + SHFT + N
Clear the screen

Using Keyboard Shortcuts

Paint 5.1 has a number of keyboard shortcuts that can save time. These shortcuts are listed next to the commands on the drop- down menus.

Shortcuts

File Menu

Edit Menu

View Menu

Image Menu